Package org.eclipse.ecf.filetransfer.events

# Interface IOutgoingFileTransferSendDoneEvent

All Superinterfaces:
  `Event`, `IFileTransferEvent`, `IOutgoingFileTransferEvent`

public interface IOutgoingFileTransferSendDoneEvent extends IOutgoingFileTransferEvent
Event sent to `IFileTransferListener` associated with `IOutgoingFileTransfer` instances when the file transfer is complete

## Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IOutgoingFileTransferEvent

`getSource`